* {color: #000;}
body {background: #fff;}

.layout_table {margin: 0;}

.np,
#logosearch,
#tabs,
.tabs,
.breadcrumb,
.layout_left_column *,
.layout_right_column *,
.vote-up-down-widget,
#comments,
.links,
#footer, #head, .column_left, .column_right {display: none;}

table.layout_table {width: 570px; margin: 0;}
.layout_left_column, .layout_right_column, .td_v_border {width: 10px; background: #fff;}

#head {background: #fff; margin: 0; padding: 0; width: 100%; height: auto;}
#head h1 {position: relative; top: 0; left: 0; margin: 0 0 20px 0;}
#head h1 a {width: 100%; height: auto; background: #fff; text-indent: 0;}

